### Method

# WebKit Settings set_enable_tabs_to_links

#### Declaration [src]

    void
    webkit_settings_set_enable_tabs_to_links (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-tabs-to-links` property.

Sets property | `WebKit.Settings:enable-tabs-to-links`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.